Bug 2105275 - NodeIP is used instead of EgressIP
Summary: NodeIP is used instead of EgressIP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.10
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.10.z
Assignee: Surya Seetharaman
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 2105101
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-08 11:49 UTC by Surya Seetharaman
Modified: 2022-08-01 11:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2105101
Environment:
Last Closed: 2022-08-01 11:35:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 1179 0 None Merged [release-4.10] Bug 2105275: Fix egressips for pods recreated with same name 2022-07-19 16:07:28 UTC
Red Hat Product Errata RHSA-2022:5730 0 None None None 2022-08-01 11:36:02 UTC

Comment 7 errata-xmlrpc 2022-08-01 11:35:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.25 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5730


Note You need to log in before you can comment on or make changes to this bug.